AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

AWS request signer. Refer to Signature Version 4

class

  Signer

### Hierarchy

- Signer

## Index

### Properties

- sign
- signUrl

## Properties

### Static sign

sign: sign = sign

- Defined in core/src/Signer.ts:396

### Static signUrl

signUrl: signUrl = signUrl

- Defined in core/src/Signer.ts:397